<h2>Sandwiches for this meal</h2>
{% if meal %}
<table class="table">
    <thead>
    <tr>
        <th style="width: 40px">#</th>
        <th>Name</th>
        <th>Baked</th>
        <th>Bread</th>
        <th>Size</th>
        <th>Taste</th>
        <th>Extras</th>
        <th>Vegetables</th>
        <th>Sauce</th>
    </tr>
    </thead>
    <tbody>
    {% for sandwich in meal.sandwiches %}
        <tr>
            <td>{{ loop.index }}</td>
            <td>{{ sandwich.eater.name }}</td>
            <td>{{ sandwich.baked ? 'Yes' : 'No' }}</td>
            <td>{{ sandwich.bread.name }}</td>
            <td>{{ sandwich.size.size }}</td>
            <td>{{ sandwich.taste.name }}</td>
            <td>{{ sandwich.extras|displayManyMany('name') }}</td>
            <td>{{ sandwich.vegetables|displayManyMany('name') }}</td>
            <td>{{ sandwich.sauce.name }}</td>
        </tr>
    {% else %}
        <tr>
            <td colspan="3">no records found</td>
        </tr>
    {% endfor %}
    </tbody>
</table>
{% endif %}